package com.tsgame.tsgame_niuniu.Bean;

public class GamePayBean {
	private String user;
	private String body;
	private String typeplay;
	private String type;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	private String price;

	public String getUser() {
		return user;
	}

	public void setUser(String user) {
		this.user = user;
	}

	public String getBody() {
		return body;
	}

	public void setBody(String body) {
		this.body = body;
	}

	public String getTypeplay() {
		return typeplay;
	}

	public void setTypeplay(String typeplay) {
		this.typeplay = typeplay;
	}

	public String getPrice() {
		return price;
	}

	public void setPrice(String price) {
		this.price = price;
	}

}
